Beyond Compareシステム要件

ハードウェア要件

  • Intelプロセッサ 1 GHz以上を推奨
  • 1GB RAM。大規模な比較には追加メモリを推奨します。
  • 50MBのハードディスク空き容量
  • 1024 x 768ディスプレイ解像度*

*最小解像度でより高いDPIスケーリングを使用すると、特定のダイアログでさまざまな設定が隠されることがあります。


OS要件

[Windowsプラットフォーム互換一覧]

Windows バージョン Beyond Compare バージョン
2.5.3 3.3.13 4.0以降
 Windows 95, 98, ME
 Windows NT 4.0 SP4+
 Windows 2000
 Windows XP SP3
 Windows XP 64
 Windows Server 2003 (32 & 64)
 Windows Vista (32 & 64)
 Windows Server 2008 (32 & 64)
 Windows Server 2008 R2
 Windows 7 (32 & 64)
 Windows 8.1 (32 & 64)
 Windows Server 2012
 Windows Server 2012 R2
 Windows 10 (32 & 64)
 Windows Server 2016
 Windows Server 2019
 Windows Server 2022
 Windows 11

※Windows XP、Windows Server 2003、Windows Vistaでは、アップデートの自動チェックはサポートされていません。

[Mac OS X]

Beyond Compare 4は、OS X 10.11 El Capitan以降のMacintoshコンピュータで動作します。

MacのCompare 4以降では、設定は次の場所に保存されます。
/Users/username/Library/Application Support/Beyond Compare/


[Linuxディストリビューション互換一覧]

Beyond Compare ver.3、ver.4のみ
Beyond Compareは、Linux上のコンソールアプリケーションとしては動作しません。X Window Systemが必要です。

Linux ディストリビューション Beyond Compare バージョン
3.3.13 4.0.7 4.1 4.3.1以降
 Debian 9
 Debian 10
 Debian 11(64bitのみ)
 Fedora 35
 Fedora 36
 Linux Mint 19 Cinnamon
 Linux Mint 20 Cinnamon
 Redhat Enterprise Linux 5
 Redhat Enterprise Linux 6
 Redhat Enterprise Linux 7
 Redhat Enterprise Linux 8
 Redhat Enterprise Linux 9
 Ubuntu 16.04 LTS
 Ubuntu 18.04 LTS
 Ubuntu 20.04 LTS
 Ubuntu 22.04 LTS

※バージョン4.1以前の64ビット版ディストリビューションでは、32ビット互換ライブラリが必要でした。 .deb/.rpm パッケージを apt-get/yum で使用するか、ディストリビューションの関連パッケージマネージャで使用すると、 自動的にそれらがインストールされます。

その他のLinuxディストリビューション
互換性テストに合格していないLinuxディストリビューションやデスクトップ環境については、限定的な技術サポートが提供されます。